#------------------------------------------------------------------------
#
#
#  AVS/UI dictionary file for default locale.
#
#  This file is under Perforce control
#  $Id: //depot/express/fcs82/runtime/nls/zh_CN/au.dct#1 $
#
#------------------------------------------------------------------------

AU_FILE_MENU	= 文件(&F)
AU_EDITORS_MENU	= 编辑(&E)
AU_WINDOWS_MENU = 窗口(&W)
AU_MODULES_MENU = &模块

AU_CLOSE_TITLE  = 要结束程序吗?
AU_CLOSE_DLG_MSG = 确认要结束吗?
AU_CLOSE_NEMU   = 结束(&C)
AU_CLOSE_MSG    = 结束程序

AU_EXIT_TITLE	= 退出 AVS/Express
AU_EXIT_DLG_MSG	= 确认要退出么?
AU_EXIT_MENU	= 退出(&E)
AU_EXIT_MSG	= 退出视图和AVS/Express

AU_EDIT_MOD_MSG	= 控制模块菜单的表示/非表示
AU_EDIT_SCN_MSG	= 控制Scene菜单的表示/非表示
AU_EDIT_DMP_MSG	= 控制Datamap菜单的表示/非表示
AU_EDIT_CAM_MSG	= 控制照相机菜单的表示/非表示
AU_EDIT_LGT_MSG	= 控制光源菜单的表示/非表示
AU_EDIT_OBJ_MSG	= 控制对象(物体)菜单的表示/非表示
AU_EDIT_XFM_MSG	= 控制几何变换菜单的表示/非表示
AU_EDIT_VU_MSG	= 控制视图菜单的表示/非表示
AU_EDIT_GRF_MSG	= 控制图表菜单的表示/非表示
AU_EDIT_PRT_MSG	= 控制打印菜单的表示/非表示

AU_TIP_ANRM_MSG	= 照相机自动正规化开/关切换
AU_TIP_PROJ_MSG	= 照相机投影方式切换
AU_TIP_LTYP_MSG	= 当前光源种类的平行光源/双向平行光源切换
AU_TIP_ALTO_MSG	= 当前物体几何变换中的外框表示开/关切换
AU_TIP_JITR_MSG	= 当前物体浮现表示的功能开/关切换
AU_TIP_RNDR_MSG = 硬件/软件renderers的切换

AU_EDIT_XFO_MSG	= 几何变换物体模式: 用鼠标操作物体的几何变换
AU_EDIT_XCM_MSG	= 几何变换照相机模式: 用鼠操作标照相机的几何变换
AU_EDIT_XLT_MSG	= 几何变换光源模式: 用鼠标操作光源的几何变换

AU_EDIT_RST_MSG = 重置几何变换
AU_EDIT_NRM_MSG = 满屏下的物体扩大,缩小和平移
AU_EDIT_CTR_MSG = 设置物体中心为旋转中心
AU_EDIT_RNC_MSG = 当前物体的重置，正规化，中心的设定

AU_EDIT_ROT_MSG	= 旋转模式: 鼠标左键旋转物体
AU_EDIT_SCL_MSG	= 缩放模式: 鼠标左键缩放物体
AU_EDIT_XYT_MSG	= X/Y移动模式: 鼠标左键对物体进行XY方向上平移
AU_EDIT_ZT_MSG	= Z 移动模式: 鼠标左键对物体进行Z方向上平移